@charset "utf-8";
/* ===================================================================
CSS information

 File Name  : section.css
 Style Info : コンテンツに関するスタイル指定
=================================================================== */
/*-------------------------------------------------------------------
　　共通エリア
--------------------------------------------------------------------*/	

.form_flow_area{
	background:#e1f1fc;
	padding: 20px 23px;
    min-height: 48px;
    width: 914px;
	margin: 20px 0 50px;
}

.form_flow_area ul{
	position: relative;
}
	
.form_flow_area ul li{
	position: absolute;
}

.form_flow_area ul .f01{
	z-index: 5;
    left: 0;
}

.form_flow_area ul .f02{
	z-index: 4;
    left: 180px;
}

.form_flow_area ul .f03{
	z-index: 3;
    left: 360px;
}

.form_flow_area ul .f04{
	z-index: 2;
    left: 540px;
}

.form_flow_area ul .f05{
	z-index: 1;
    left: 720px;
}

.form_detail_input{
	font-size:13px;
	color:#1e86fa;
}
	
.form_detail_next .next_txt{
	text-align:center;
	font-size:20px;
}

.form_select >ul{
	overflow:hidden;
	padding:0 62px;
	margin-bottom:50px;
	margin-right: -25px;
	line-height: 160%;
}

.form_select >ul >li{
	float:left;
	width:250px;
	margin-right:25px;
}

.form_select >ul >li .thumb{
	border: 5px solid #dedede;
	display: table;
	margin-bottom:15px;
}
	
.form_select >ul >li .sv_thumb{
	width: 240px;
    height: 240px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
	
.form_select >ul >li .title{
	font-size:14px;
	padding:0 15px;
}

.form_select >ul >li strong{
	display: block;
	color:#017ad7;
}
	
/*-------------------------------------------------------------------
　　キャンペーンの選択
--------------------------------------------------------------------*/	

.form_detail_cp{
	padding: 0 100px;
}

.form_detail_cp ul li{
	margin-bottom: 10px;
}

.form_detail_cp .ex {
	padding-left: 60px;
    font-weight: normal;
    font-size: 12px;
}

.form_detail_cp .ex a{
	font-weight:bold;
}

.form_detail_cp .sub_ttl02{
	padding-left: 40px;
}

.form_detail_cp input[type=radio]{
    display: inline-block;
    margin-right: 15px;
}

.form_detail_cp input[type=radio] + label {
    position: relative;
    display: inline-block;
    margin-right: 12px;
    line-height: 1.5px;
    cursor: pointer;
}
 
@media (min-width: 1px) {
    .form_detail_cp input[type=radio]{
        display: none;
        margin: 0;
    }
	
    .form_detail_cp input[type=radio] + label {
        padding: 0 0 0 40px;
    }
	
    .form_detail_cp input[type=radio] + label::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
		-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 18px;
        height: 50px;
        margin-top: -9px;
        background-color: white;
    }
	
    .form_detail_cp input[type=radio] + label::before {
        border-radius: 30px;
		box-shadow: 0 0 0 1px #888,0 0 0 2px #fff, 0 0 0 3px #9bdbf2;
		-webkit-box-shadow: 0 0 0 1px #888,0 0 0 2px #fff, 0 0 0 3px #9bdbf2;
		-moz-box-shadow: 0 0 0 1px #888,0 0 0 2px #fff, 0 0 0 3px #9bdbf2;
    }
    .form_detail_cp input[type=radio]:checked + label::after {
        content: "";
        position: absolute;
        top: 50%;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
	
    .form_detail_cp input[type=radio]:checked + label::after {
        left: 4px;
    	width: 10px;
   		height: 10px;
    	margin-top: -5px;
    	border-radius: 8px;
		background: linear-gradient(#68c2e1, #109cca);
		-webkit-background: linear-gradient(#68c2e1, #109cca);
		-moz-background: linear-gradient(#68c2e1, #109cca);
    	box-shadow: 0 0 0 1px #555, 0 0 0 3px #99d6eb;
		-webkit-box-shadow: 0 0 0 1px #555, 0 0 0 3px #99d6eb;
		-moz-box-shadow: 0 0 0 1px #555, 0 0 0 3px #99d6eb;
    }
}
	
/*-------------------------------------------------------------------
　　サーバーの選択
--------------------------------------------------------------------*/	

.form_detail_serverType ul{
	justify-content: center;
	overflow:hidden;
	margin-right:-13px;
}

.form_detail_serverType ul li{
	float:left;
	margin-right:13px;
	width:293px;
	min-height: 325px;
	border-radius: 4px;
	position: relative;
	#left: 188px;
	left: 300px;
}

.form_detail_serverType ul li .form_detail_input{
	padding: 15px 20px;
}

.form_detail_serverType ul .server01{
	border: 3px solid #7e8081;
}

.form_detail_serverType ul .server02{
	border: 3px solid #ac7d3b;
}

.form_detail_serverType ul .server03{
	border: 3px solid #6dbcf6;
}

.form_detail_serverColor h3{
	font-size:20px;
	font-weight:normal;
	text-align:center;
	margin-bottom:15px;
}

.form_detail_serverColor ul{
	text-align: center;
}

.form_detail_serverColor ul li{
	display:inline-block;
}

.form_detail_serverColor .serverColor01 li{
	width:170px;
}

.form_detail_serverColor .serverColor02 li{
	width:240px;
}
	
.form_detail_serverColor ul li img{
	margin: 0 auto;
    display: block;
}

.form_detail_serverColor ul li .form_detail_input{
	padding-top:5px;
}
	
.form_detail_serverDetail_area {
	border:1px solid #ccc;
	padding:15px;
	margin:0 20px;
}

.form_detail_serverDetail table {
	font-size:13px;
	width: 100%;
}

.form_detail_serverDetail th, .form_detail_serverDetail td {
	border: none;
	border-bottom:1px solid #ccc;
	padding:5px 0;
	line-height: 150%;
}

.form_detail_serverDetail th {
	font-weight:normal;
	width: 17%;
}
	
/*-------------------------------------------------------------------
　　天然水の選択
--------------------------------------------------------------------*/	

#waterList01{
	border:3px solid #6dbcf6;
}

#waterList02{

}

#waterList03{
	border:3px solid #f8abb7;
}

.form_detail_water_select{
	max-height: 700px;
	overflow:hidden;
	font-size:20px;
	margin-bottom:20px;
	border-radius:2px;
}

.form_detail_water_txtArea{
	padding:20px 30px;
	width: 500px;
    float: right;
	line-height: 160%;
}

.form_detail_water_txtArea h3{
	font-size:20px;
}

.form_detail_water_txtArea .water_detail strong{
	color:#ff0000;
	font-size:25px;
}
	
.form_detail_water_txtArea .w_name{
	color:#39393a;
}
	
.form_detail_water_txtArea .w_peri{
	overflow:hidden;
}
	
.form_detail_water_txtArea .w_peri strong{
	font-weight:normal;
	display:block;
	float:left;
	margin-right:15px;
}
	
.form_detail_water_txtArea .w_peri ul{
	float:left;
	overflow:hidden;
	width: 300px;
}
	
.form_detail_water_txtArea .w_peri ul li{
	float:left;
	margin:0 20px 5px 0;
	font-weight:bold;
	color:#39393a;
}

.form_detail_water_txtArea .w_date strong{
	font-weight: normal;
    margin-right: 15px;
    float: left;
    display: block;
    height: 2em;
}

/*-------------------------------------------------------------------
　　お客様情報入力
--------------------------------------------------------------------*/	

.form_detail_customer_area{
	font-size:15px;
	background:#f5f5f5;
	padding:5px 10px;
	color: #000;
	font-weight:bold;
	margin:0 10px 40px;
}

.form_detail_customer_area .leadTxt span{
	font-size:40px;
}
	
.form_detail_customer_area .required{
	color:#ff0000;
}
	
.form_detail_customer_area .example{
	color:#A6A6A6;
	font-size:11px;
}

.form_detail_customer_area ul{
	margin-left:30px;
}
	
.form_detail_customer_area table{
	margin: 0 10px 20px;
}

.form_detail_customer_area th,.form_detail_customer_area td {
	border: none;
	padding: 5px 10px;
}

.form_detail_customer_area th {
	vertical-align: top;
	width: 25%;
}

.form_detail_customer_area td {
	vertical-align: middle;
}

/*-------------------------------------------------------------------
　　ご注文内容の確認
--------------------------------------------------------------------*/	

.form_detail_confirm{
	padding: 0 62px;
}
	
.form_detail_confirm .leadTxt{
	font-size:16px;
}

.form_detail_confirm_area{
	font-size:14px;
	border-top:2px solid #cdedf6;
	border-left:2px solid #cdedf6;
	border-right:2px solid #cdedf6;
	border-bottom:1px solid #cdedf6;
	color: #000;
}

.form_detail_confirm_area h3{
	padding: 7px 30px;
}
	
	
.form_detail_confirm_area table{
	margin:0;
}

.form_detail_confirm_area th,.form_detail_confirm_area td {
	font-weight:bold;
	border:none;
	border-top:1px solid #cdedf6;
	border-bottom:1px solid #cdedf6;
	padding: 5px 30px;
}

.form_detail_confirm_area th {
	background:#f5f5f5;
	border-right:1px solid #cdedf6;
	vertical-align: top;
	width: 28%;
}

.form_detail_confirm_area td {
	vertical-align: middle;
}

/*-------------------------------------------------------------------
　　ご注文完了
--------------------------------------------------------------------*/	

.form_complete_area{
	text-align:center;
}

.form_complete_area .img_thanks{
	margin:60px auto 20px;
}
	
.form_complete_area .leadTxt{
	font-size:18px;
}
	
.form_complete_note{
	overflow:hidden;
	padding:0 180px;
}
	
.form_complete_note .left{
	float:left;
}
	
.form_complete_note .left .exTxt{
	font-size:18px;
	margin-top: 5px;
}
	
.form_complete_note .left .exTxt img{
	margin-right: 5px;
}

.form_complete_note .right{
	float:right;
	font-size:22px;
}

.form_complete_note .right{
	float:right;
}

.form_complete_note .right li{
	padding:5px 0;
}

.form_complete_note .right li span{
	color:#017ad7;
	font-size:32px;
	font-family:Arial;
	font-weight:bold;
}

.form_complete_area .subTxt{
	font-size:13px;
	margin-bottom: 80px;
}

.form_complete_area .back_top{
	background:url(../img/ico/ico01.png) no-repeat left center;
	font-size:13px;
	width: 120px;
    margin: 0 auto;
}	